Skilled Trades iOS - Bug #11893

Not getting count or push notification (following request accepted) on app name when i am in the
background . | was not using any app at that time .

12/12/2024 03:42 PM - priyanka Sharma

Status: Resolved Start date: 12/12/2024
Priority: High Due date:

Assignee: chirag wadhwa % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 2.00 hours
Description

History

#1 - 12/13/2024 09:43 AM - chirag wadhwa

- Status changed from New to Resolved

#2 - 12/16/2024 03:45 PM - priyanka Sharma

- Status changed from Resolved to Reopened

#3 - 12/18/2024 04:12 PM - chirag wadhwa

- Status changed from Reopened to Resolved

#4 - 12/20/2024 01:01 PM - priyanka Sharma

- Status changed from Resolved to Reopened

#5 - 12/20/2024 01:39 PM - chirag wadhwa

- Status changed from Reopened to Resolved
